@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 大阪都心迂回割引
/
==========================================================/*/

#etc-ifo-tmtoka{


}


.fhanshin{
	color:#005BAC;
}

.fdainishinmei{
	color:#ED1C24;
}

.fkinki{
	color:#804D21;
}

.fminamihanna{
	color:#615D9A;
}

.fnishimeihan{
	color:#00A0E9;
}

.fdainihanna{
	color:#009785;
}

.fdainikei{
	color:#E4007F;
}



#sec02 dl > dt{
	margin-top:0.5em;
}

#sec02 dl > dd{
	padding-left:2em;
}


#sec03 section + section{
	margin-top:var(--mgn-l);
}

#sec03 img + img{
	margin-left: 10px;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 table{
		width:max(100%,980px);
	}

	#sec03 img + img{
		margin-top: 10px;
		margin-left: 0;
	}

}
